@font-face {
  font-family: 'Material Icons Two Tone';
  font-style: normal;
  font-weight: 400;
  src: url('material/material.woff2') format('woff2'),
       url('material/material.woff') format('woff');
  font-display: swap;
}

:root {
  --icon-size: 24px;
  --icon-color: inherit;
}

.material-icons-two-tone {
  font-family: 'Material Icons Two Tone', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: var(--icon-size);
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  color: var(--icon-color); 
}

.material-icons-two-tone:hover {
  opacity: 0.8;
  transition: opacity 0.3s ease-in-out;
}
